<template>
  <layout-default>
    <h1>Test Logo</h1>
    <!-- ############ DEBUT INCLUDES MODULES ############ -->
    <logo moduleName='slider-logo1' format='' includesPage='test-logo'></logo>
    <!-- ############ FIN INCLUDES MODULES ############ -->
  </layout-default>
</template>
<script>
import LayoutDefault from '@/layouts/LayoutDefault.vue';
// ############ IMPORT MODULES ############ -->
import logo from '@/components/AppLogosSlider/AppLogoSlider.vue'
export default {
  components: {
    'layout-default': LayoutDefault,
    logo,
  },
  mounted: function() {
  //
  },
  data() {
    return {
      //
    }
  },
};
</script>
